Permanently protected template

Template:Political corruption sidebar/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
/* {{pp-template}} */
.political-corruption-sidebar .sidebar-heading {
    background-color: #ccccdd;
    color: #000;
    font-size: 105%;
}

.political-corruption-sidebar-c3 .sidebar-heading {
	background-color: transparent;
	color: inherit;
	font-size: 105%;
}